# gdcm::TableEntry Class Reference

TableEntry. More...

`#include <gdcmTableEntry.h>`

Collaboration diagram for gdcm::TableEntry:
[legend]

List of all members.

## Public Member Functions
| TableEntry (const char *attribute=0, Type const &type=Type(), const char *des=0)
| ~TableEntry ()

## Detailed Description

TableEntry.

## Constructor & Destructor Documentation

gdcm::TableEntry::TableEntry | ( | const char * | attribute = `0`,
|  | Type const & | type = `Type()`,
|  | const char * | des = `0` |
| ) |  |  | `[inline]`

gdcm::TableEntry::~TableEntry | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmTableEntry.h